# KSPGLTRGetLambda

Get multiplier on trust-region constraint.

### Synopsis

    #include "petscksp.h"
    PetscErrorCode PETSCKSP_DLLEXPORT KSPGLTRGetLambda(KSP ksp,PetscReal *lambda)

Collective on KSP

### Input Parameters

| ksp | - the iterative context
| lambda | - the multiplier

### Keywords

KSP, GLTR, get, multiplier

Level:advanced
Location: src/ksp/ksp/impls/cg/gltr/gltr.c
Index of all KSP routines
Table of Contents for all manual pages
Index of all manual pages